@charset "utf-8";
/* CSS Document */
html,body,a,p,ul,li,img{ padding:0; margin:0; list-style:none; border:none; font-size:14px;font-family: "Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑";  color:#333;}
img{ border:none;}
body{ background:none;}
a{text-decoration:none; color:#444;}
a:link{ color:#444;text-decoration:none}
a:hover{text-decoration:none; color:#33b0a5;}
.w1200{ width:1200px; margin:0 auto; height:auto; overflow:hidden;}


/*头部*/
.head{}
.head1{ height:36px; background:#f6f6f6; border-bottom:1px solid #f0efef; width:100%; position:fixed; z-index:12000; top:0;}
.head1_l{ width:596px; float:left;}
.head2_l img{}
.head1_l ul{}
.head1_l ul li{float:left;}
.head_r{ float:right;}
.head_r p{ line-height:36px; color:#444;}
#site-nav{margin:0 auto;}
#site-nav-bg{z-index:9999;background:#f7f7f7;left:0px;width:100%;border-bottom:#d2d2d2 1px solid;position:absolute;top:0px;height:25px}
#site-nav{z-index:10000;margin:2px auto;color:#000;line-height:19px;position:relative;height:22px; top:5px;}
#site-nav a{color:#666}
#site-nav a:hover{color:#f50}
#site-nav .login-info{float:left;padding-top:1px}
#site-nav .login-info a{margin-right:8px}
#site-nav .login-info a.user-nick{margin-right:0px}
#site-nav .quick-menu{position:absolute;top:0px}
#site-nav .quick-menu li{padding-right:10px;background-position:right 6px;padding-left:10px;float:left;padding-bottom:0px;margin-left:-1px;padding-top:2px; font-size:14px;}
#site-nav .quick-menu li.last{background:none transparent scroll repeat 0% 0%}
#site-nav .quick-menu li.menu-item{padding-right:0px;padding-left:0px;padding-bottom:0px;padding-top:0px;position:relative}
#site-nav .quick-menu .cart{padding-top:1px;position:relative;_padding-top:2px}
#site-nav .quick-menu .cart a{padding-left:16px}
#site-nav .quick-menu .cart s{background-position:-83px -21px;left:8px;width:14px;position:absolute;top:6px;height:11px}
#site-nav .menu-hd{padding-right:22px;display:block;padding-left:10px;z-index:10002;padding-bottom:0px;margin:1px 1px 0px;cursor:pointer;padding-top:0px;position:relative;height:40px}
#site-nav .mytaobao .menu-hd{width:48px;padding-top:1px;_padding-top:1px}
#site-nav .search .menu-hd{width:24px;padding-top:1px;_padding-top:1px}
#site-nav .services .menu-hd{width:48px;padding-top:1px;_padding-top:1px}
#site-nav .menu-hd b{
	border-right:#eee 4px solid;border-top:#666 4px solid;font-size:0px;right:10px;border-left:#eee 4px solid;width:0px;line-height:0;border-bottom:#eee 4px solid;position:absolute;top:7px;height:0px;
		-webkit-transition:-webkit-transform .2s ease-in;
		-moz-transition:-moz-transform .2s ease-in;
		-o-transition:-o-transform .2s ease-in;
		transition:transform .2s ease-in
}
#site-nav .search .menu-hd{padding-left:25px;color:#666}
#site-nav .search .menu-hd s{background-position:-67px -20px;left:9px;width:14px;position:absolute;top:4px;height:13px}
#site-nav .menu-bd{border-right:#bfbfbf 1px solid;border-top:#bfbfbf 1px solid;display:none;z-index:10001;right:0px;background:#fff;border-left:#bfbfbf 1px solid;border-bottom:#bfbfbf 1px solid;position:absolute;top:40px; width:160px; padding-bottom:12px;}
#site-nav .search .menu-bd{_right:-1px}
#site-nav iframe.menu-bd{border-top-width:0px;border-left-width:0px;z-index:-1;background:none transparent scroll repeat 0% 0%;filter:alpha(opacity=0);float:left;border-bottom-width:0px;border-right-width:0px}
#site-nav .menu-bd-panel{padding-right:5px;padding-left:5px;padding-bottom:6px;padding-top:6px}
#site-nav .menu-item-opp .menu-bd{left:0px}
#site-nav .menu-item-opp .menu-bd s.rt{left:0px}
#site-nav .menu-item-opp .menu-bd s.lt{background-position:-87px -55px;right:-2px;left:auto}
#site-nav .menu{position:relative}
#site-nav .menu:hover .menu-hd{border-right:#bfbfbf 1px solid;border-top:#bfbfbf 1px solid;background:white;margin:0px;border-left:#bfbfbf 1px solid;border-bottom:#bfbfbf 1px}
#site-nav .hover .menu-hd{border-right:#bfbfbf 1px solid;border-top:#bfbfbf 1px solid;background:white;margin:0px;border-left:#bfbfbf 1px solid;border-bottom:#bfbfbf 1px}
#site-nav .menu:hover .menu-bd{display:block}
#site-nav .hover .menu-bd{display:block}
#site-nav .menu:hover .menu-hd b{
	border-left-color:#fff;filter:progid:dximagetransform.microsoft.basicimage(rotation=2);border-bottom-color:#fff;border-top-color:#666;top:5px;border-right-color:#fff;
	
	-moz-transform:rotate(180deg);
	-moz-transform-origin:50% 30%;
	
	-webkit-transform:rotate(180deg);
	-webkit-transform-origin:50% 30%;
	
	-o-transform:rotate(180deg);
	-o-transform-origin:50% 30%;
	
	transform:rotate(180deg);
	transform-origin:50% 30%
}
#site-nav .hover .menu-hd b{
	border-left-color:#fff;filter:progid:dximagetransform.microsoft.basicimage(rotation=2);border-bottom-color:#fff;border-top-color:#666;top:5px;border-right-color:#fff;
	
	-moz-transform:rotate(180deg);
	-moz-transform-origin:50% 30%;
	
	-webkit-transform:rotate(180deg);
	-webkit-transform-origin:50% 30%;
	
	-o-transform:rotate(180deg);
	-o-transform-origin:50% 30%;
	
	transform:rotate(180deg);
	transform-origin:50% 30%
}
#site-nav .mytaobao .menu-bd{width:94px;line-height:1.7;top:21px;height:57px}
#site-nav .mytaobao .menu-bd-panel{padding-right:10px;padding-left:10px;padding-bottom:8px;padding-top:8px}
#site-nav .search .menu-bd{width:204px;top:21px;height:66px}
#site-nav .search .menu-bd input{border-right:#b7b7b7 1px solid;padding-right:1px;border-top:#878787 1px solid;padding-left:1px;float:left;margin-bottom:5px;padding-bottom:2px;border-left:#878787 1px solid;width:180px;line-height:13px;padding-top:3px;border-bottom:#b7b7b7 1px solid}
#site-nav .search .menu-bd button{border-top-width:0px;background-position:0px -20px;border-left-width:0px;float:left;border-bottom-width:0px;width:66px;cursor:pointer;color:#fff;height:24px;border-right-width:0px}
#site-nav .services .menu-bd{width:174px;top:21px;height:218px}
#site-nav .services .menu-bd-panel{padding-right:10px;padding-left:10px;padding-bottom:5px;padding-top:5px}
#site-nav .services .menu-bd dl{padding-right:0px;padding-left:0px;padding-bottom:5px;padding-top:5px;border-bottom:#e5e5e5 1px solid}
#site-nav .services .menu-bd .last{border-top-width:0px;border-left-width:0px;border-bottom-width:0px;border-right-width:0px}
#site-nav .services .menu-bd dt{font-weight:bold;color:#8c8c8c;line-height:1.5;text-align:left}
#site-nav .services .menu-bd dd{line-height:1.6;text-align:left}
#site-nav .services .menu-bd dd a{margin-right:2px}

.head2{ margin-top:60px;}
.head2_l{width:629px; float:left;}
.head2_l img{ float:left; margin-right:20px;}
.head2_l h1{ float:left; font-size:32px; color:#444; line-height:28px; padding-left:6px; padding-right:18px;}
.head2_l p{ line-height:32px; color:#666; padding-top:15px; font-size:16px; background:url(../images/zh_top_03.png) no-repeat 290px bottom; padding-bottom:18px; font-size:18px;}
.head2_r{width:570px; float:right; margin-top:15px;}
.head2_r ul{}
.head2_r ul li{font-size:25px; height:42px; float:left; line-height:36px; background:url(../images/index_06.png) no-repeat; width:130px; text-align:center; margin:0px 6px;}
.head2_r ul li a{color:#fff; font-size:20px;}

.zh_main{}
.zh_main_l{ width:840px; float:left;}
.zh_main_r{ width:336px; float:right; border:1px solid #f2f0f0; height:793px;}

/*广告*/

.banner{position: relative;overflow: auto;text-align: center;width:837px;}
.banner .dots{position:absolute;left:0;right:0;bottom:10px;z-index:3;}
.banner .dots li{display:inline-block;width:10px;height:10px;margin:0 4px;text-indent:-999em;border:2px solid #fff;border-radius:6px;cursor:pointer;opacity:.4;-webkit-transition:background .5s,opacity .5s;-moz-transition:background .5s,opacity .5s;transition:background .5s,opacity .5s}
.banner .dots li.active{background:#fff;opacity:1}
.banner .arrow{position:absolute;width:20px;height:37px;top: 50%; margin-top: -18px; overflow: hidden;z-index: 2; -webkit-transition: all 0.5s; -moz-transition: all 0.5s;  -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.banner #al{left:15px}
.banner #ar{right:15px}
/*.banner ul{z-index: 1;width: 600%;overflow: hidden;}*/
.banner ul .slider-item {width:837px; float: left;height:312px; position: relative; overflow: hidden;}
.banner ul .slider-item .slider-title {position: absolute;left: 0;bottom: 0px;width: 807px;max-height: 56px;padding: 15px;text-align:left;line-height: 28px;color: #fff;font-size: 18px;font-weight: bold;background: -webkit-linear-gradient(top, transparent, rgba(0,0,0,0.9));background: url(../images/slider-info-bg.png) \9;}
.banner .progress{position:absolute;left:0;bottom:0;width:15%;min-height:3px;overflow:hidden;z-index:2;background:#f60}

/*推荐展会*/
.zh_main { padding-top:20px; margin-bottom:30px;}
.zh_tj{ border:1px solid #f2f0f0; height:462px; width:836px; margin-top:20px;}
.zh_tj_t{ border-bottom:1px solid #f2f0f0; height:48px;}
.zh_tj_t span{ border-bottom:3px solid #1e9531; font-size:26px; color:#222; line-height:46px; margin-left:15px; padding-bottom:5px;}

.demo{width:836px; position:relative; margin-top:12px;}
.demo h2{font-size:16px;height:44px;color:#3366cc;margin-top:20px;}
.demo dl dt{font-size:14px;color:#ff6600;margin-top:30px;font-weight:800;}
.demo dl dt,.demo dl dd{line-height:22px;}
/* tabbtn */
.tabbtn{height:38px;background:#65a94d;}
.tabbtn li{float:left;position:relative;margin:0 0 0 -1px;}
.tabbtn li a{display:block;float:left;height:38px;line-height:38px;overflow:hidden;width:65px;text-align:center;font-size:16px;cursor:pointer; color:#fff;}
.tabbtn li.current{border-left:solid 1px #d5d5d5;border-right:solid 1px #d5d5d5;border-top:solid 1px #c5c5c5;}
.tabbtn li.current a{border-top:solid 2px #ff6600;height:35px;line-height:35px;background:#fff;color:#3366cc;font-weight:800;}
/* tabcon */
.tabcon{position:relative;/*必要元素*/overflow: scroll; overflow-x:hidden; height:368px;}
.tabcon .subbox{position:absolute;/*必要元素*/left:0;top:0;}
.tabcon .sublist{padding:5px 15px;}
/* leftcon */
#leftcon .subbox{width:9999em;}
#leftcon .subbox .sublist{float:left;width:664px;}
/* sublist */
.sublist{padding:10px;}
.sublist li{height:43px;line-height:43px; border-bottom:1px dotted #f6f6f6;width:789px;overflow:hidden;}
.lefttitle{ width:550px; float:left; white-space: nowrap; overflow: hidden;}
.lefttitle a{ width:430px; float:left; text-overflow: ellipsis; color:#222; overflow:hidden;}
.lefttitle a:hover{ color:#33b0a5;}
.lefttitle p{ width:100px; float:left; text-overflow: ellipsis; color:#666; font-size:12px; overflow:hidden; text-align:center;}
.add{ width:88px; float:left; color:#666; text-align:center; overflow:hidden;}
.kaimu{ width:128px; float:left;  overflow:hidden; padding-left:20px;}
.kaimu span{ font-size:18px; color:#fa0505; font-weight:bold; font-style:italic;}

/*展会搜索*/
.sosuo{ height:220px;}
.ss_tit{height:42px; border-bottom:1px solid #f2f0f0; width:316px; margin-left:10px; margin-top:5px; }
.ss_tit span{font-size:18px; font-weight:bold; border-left:3px solid #007be5; line-height:42px; padding-left:10px;}
.ss_tit a{ float:right; font-size:12px; color:#666;  line-height:52px;}
.sr{ margin-top:10px;}
.sr input{
	transition:all 0.30s ease-in-out;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;	
	border:#e9e7e7 1px solid;
	border-radius:4px;
	outline:none; width:300px; margin:5px 12px; opacity:0.8;
	
}
.sr input placeholder{ color:#fff;}
.sr input:focus{
	box-shadow:0 0 5px #5be9ae;
	-webkit-box-shadow:0 0 5px #5be9ae;
	-moz-box-shadow:0 0 5px #5be9ae;
}

.sim-button{margin-top:22px; margin-left:10px;
	line-height: 36px;
	height: 36px;
	text-align: center;
	width:160px !important;
	cursor: pointer; margin:0 auto !important;display: block;
}
.button1 { font-size:16px;
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5); border-radius:4px; background:#3da836;
}
.button1 a{

	text-decoration: none;
	display: block;
}
.button1:hover {
	border: 1px solid rgba(61,167,57,0.5);
	color:#fff;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;	
}

.iptgroup{width:336px;height:60px; margin-top:5px;}
.iptgroup li{float:left;height:30px;line-height:30px; width:140px;}
.iptgroup li .ipticon{background:url(../images/date_icon.gif) 98% 50% no-repeat;border:1px #e9e7e7 solid; width:140px; height:32px;}


/*展会资讯*/
.zhzx1{ width:316px; height:auto; overflow:hidden; margin:0 auto; border-bottom:1px dotted #f2f0f0; padding-bottom:15px;}
.zhzx1 ul{}
.zhzx1 ul li{ float:left;width:132px; padding:6px 12px; height:116px; overflow:hidden;}
.zhzx1 ul li a img{ border:1px solid #f7f7f7; padding:5px; transition: all 0.6s; width:120px; height:90px; overflow:hidden;}
.zhzx1 ul li a img:hover{transform: scale(1.1);}
.zhzx1 ul li a p{ font-size:13px;}
.zhzx1 ul li a:hover p {color:#33b0a5;}
.zhzx2{ width:316px; height:auto; margin:6px auto;}
.zhzx2 ul{}
.zhzx2 ul li{line-height:30px; width:316px; height:30px; overflow:hidden; font-size:13px; border-bottom:1px dotted #f2f0f0;}
.zhzx2 ul li a{ color:#666;  font-size:13px;}
.zhzx2 ul li a:hover{color:#33b0a5;}

/*环保展会推荐*/
.zh_hbzh_tit{ border-bottom:1px solid #f2f0f0;}
.zh_hbzh_tit span{ font-size:26px; border-bottom:3px solid #1e9531; color:#222; text-align:center; line-height:46px; padding-bottom:5px; width:176px; margin:0 auto; display:block;}
.zh_hbzh_ow1{ height:auto; overflow:hidden; margin-top:15px;}
.zh_hbzh_ow1 ul{}
.zh_hbzh_ow1 ul li{ border:1px solid #f2f0f0; width:280px; float:left; margin:10px 9px; height:260px;}
.img{ width:270px; height:170px; overflow:hidden; padding:5px; }
.zh_hbzh_ow1 ul li img{	webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 0.3s linear;
    -moz-transition: -moz-transform 0.3s linear;
    -ms-transition: -ms-transform 0.3s linear;
    -o-transition: -o-transform 0.3s linear;
    transition: transform 0.3s linear;}
.zh_hbzh_ow1 ul li img:hover{	webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);	}

.js b{ padding-left:15px; line-height:28px; height:28px; width:260px; overflow:hidden;}
.js b a:hover{color:#33b0a5;}
.js p{padding-left:15px; line-height:22px; color:#666;}

.zh_hbzh_ow2{ width:1300px; margin:0 auto; height:auto; overflow:hidden;}
.Box {position: relative;}
.Box .content {width: 1200px;margin: 0 auto;}
.Box h2 {text-align: center;margin-bottom: 35px;padding-top: 250px;}
.Box .Box_con {position: relative;}
.Box .Box_con .btnl {position: absolute;}
.Box .Box_con .btn {display: block;width: 41px;height: 41px;position: absolute;top: 80px;cursor: pointer;}
.Box .Box_con .btnl {background: url(../images/jtl02.png) no-repeat center;left: -42px;}
.Box .Box_con .btnr {background: url(../images/jtr02.png) no-repeat center;right: -42px;}
.Box .Box_con .btnl:hover {background: url(../images/jtl03.png) no-repeat center;}
.Box .Box_con .btnr:hover {background: url(../images/jtr03.png) no-repeat center;}
.Box .Box_con .conbox {position: relative;overflow: hidden;}
.Box .Box_con .conbox ul {position: relative;list-style: none;}
.Box .Box_con .conbox ul li {float: left;width: 280px;height: 260px; border:1px solid #f2f0f0;overflow: hidden; margin:10px 9px;}
.Box .Box_con .conbox ul li:first-child {}
.Box .Box_con .conbox ul li img {display: block;width: 270px;height: 170px; padding:5px; webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 0.3s linear;
    -moz-transition: -moz-transform 0.3s linear;
    -ms-transition: -ms-transform 0.3s linear;
    -o-transition: -o-transform 0.3s linear;
    transition: transform 0.3s linear;}
.Box .Box_con .conbox ul li:hover img {webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);}
.Box .BoxSwitch {margin-top: 30px;text-align: center;}
.Box .BoxSwitch span {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;width: 30px;height: 3px;background: #ccc;margin: 0 5px;cursor: pointer;}
.Box .BoxSwitch span.cur {background: red;}

/*能源展会推荐*/
.zh_nyzh{ margin-top:25px; height:auto; overflow:hidden;}
.zh_nyzh_ow2{ height:auto; overflow:hidden;  margin-top:6px;}
.zh_nyzh_ow2 ul{ margin-top:15px;}
.zh_nyzh_ow2 ul li{ width:580px; height:106px; border-bottom:1px dotted #dddddd; float:left; margin:5px 10px;}
.zh_nyzh_ow2 ul li img{ margin-top:6px;float:left; margin-right:20px;  border:1px solid #f2f0f0; padding:3px; webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 0.3s linear;
    -moz-transition: -moz-transform 0.3s linear;
    -ms-transition: -ms-transform 0.3s linear;
    -o-transition: -o-transform 0.3s linear;
    transition: transform 0.3s linear;}
.zh_nyzh_ow2 ul li img:hover{webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);}
.ny_js { width:426px; padding-top:10px; float:left;}
.ny_js b{ line-height:30px;}
.ny_js b a:hover{color:#33b0a5;}
.ny_js p{ line-height:24px; color:#666;}

/*展会合作*/
.zh_zhhz{margin-top:30px;}
.box_body {border:#DDDDDD 1px solid;padding:6px 8px 6px 8px; margin-top:25px;}
.thumb img {border:#D0D0D0 1px solid;padding:3px; margin:3px;}
.thumb li {height:22px;line-height:22px;overflow:hidden;}
.thumbml ul {margin:10px 0 15px 0;}
.footer{padding:10px 0px; background:#5da936; margin-top:10px;text-align:left;line-height:24px;letter-spacing:1px; color:#fff; border-top:4px solid #498d26;min-width:1200px;}
.footer a{line-height:30px; font-size:12px; color:#fff;}    

/*展会列表页*/
.maintop{background:#fcfcfc; height:38px; margin-top:20px; border-bottom:1px dotted #dbdbdb;}
.maintop span.mb{ font-size:26px; font-weight:bold; color:#333; float:left;line-height:38px; width:130px; border-bottom:2px solid #65a94d; text-align:center;}
.maintop span.dq{ line-height:38px; float:right; padding-right:15px; background: url(../images/exhiList.png) no-repeat 5px; padding-left:25px;}
.maintop span.dq a:hover{ color:#ff0000;}

.main_list{ height:auto; overflow:hidden;}
.main_list_l{ width:821px; float:left; overflow:hidden; height:auto;}
.main_list_ltit{ border-bottom:1px solid #eaece8; height:50px; margin-top:25px;}
.main_list_ltit ul{}
.main_list_ltit ul li{ width:200px; float:left; text-align:center;}
.main_list_ltit ul li a{font-size:22px; line-height:50px; font-weight:bold;}
.main_list_ltit ul li.on{ background:url(../images/list_03.png) no-repeat bottom;}
.main_list_low2{ height:auto; overflow:hidden;  margin-top:6px;}
.main_list_low2 ul{ margin-top:15px;}
.main_list_low2 ul li{ width:820px; height:162px; border-bottom:1px dotted #dddddd; margin:10px 0px;}
.main_list_low2 ul li img{ float:left; margin-top:14px; margin-right:20px;  border:1px solid #f2f0f0; padding:3px; webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 0.3s linear;
    -moz-transition: -moz-transform 0.3s linear;
    -ms-transition: -ms-transform 0.3s linear;
    -o-transition: -o-transform 0.3s linear;
    transition: transform 0.3s linear;}
.main_list_low2 ul li img:hover{webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);}
	
.ss2 { width:596px; padding-top:10px; float:left; }
.ss2 b{ line-height:30px; padding-bottom:10px; display:block;}
.ss2 b a{ font-size:18px; font-weight:bold;}
.ss2 b a:hover{color:#33b0a5;}
.desc{background:url(../images/zh_list_13.jpg) no-repeat 0px 8px; height:auto; overflow:hidden; float:left; width:426px;}
.desc p{ padding-left:20px; line-height:28px;}

.ck { width:124px; height:36px; border-radius:25px; background:#65a94d; float:left; text-align:center; margin-top:26px;     -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s; }
.ck a{ color:#fff; line-height:36px; font-size:15px;  }
	

.jzgd{width:192px; height:46px; border-radius:4px; background:#eeeeee; margin:30px auto; text-align:center; }
.jzgd a{ color:#bababa; line-height:46px; font-size:20px; }

.js-load-more{
  padding:0 15px;
  width:120px;
  height:30px;
  background-color:#D31733;
  color:#fff;
  line-height:30px;
  text-align:center;
  border-radius:5px;
  margin:20px auto;
  border:0 none;
  font-size:16px;
  display:none;/*默认不显示，ajax调用成功后才决定显示与否*/
}

.main_list_r{ width:350px; float:right; overflow:hidden; height:auto; border:1px solid #f2f0f0; margin-top:30px;}
.main_list_r img{ padding:10px;}
.tu_x {width:317px; margin:0 auto;
	position: relative;
	overflow: hidden;
}

.tu_x img {
	width: 317px;
	height: 181px; padding:0px;
}

.tu_x p {
	position: absolute;
	bottom: -2px;
	left: 0;
	background-color: rgba(49, 49, 49, 0.8);
	padding: 5px 15px;
	width: 288px; color:#fff;
}

.tu_x p a {
	color: #fff;
	font: normal 14px/20px "microsoft yahei";
}

.tu_x .phover:hover p {
	bottom: 0;
	background-color: rgba(91, 118, 72, 0.8);

}
.zhxw{padding-top:10px;}
.zhxw ul{}
.zhxw ul li{font-size: 14px;
    /* background: url(../images/tab.png) no-repeat;
    background-position: 24px 8px;
    -webkit-background-size: 8px 8px;
    background-size: 8px 8px;*/
    padding: 0px 20px 0px 26px;
    margin: 10px;
    position: relative;
	border-bottom: 1px dotted #dbdbdb;}
.zhxw ul li:before{content: '';
    position: absolute;
    left: 12px;
    top: 9px;
    width: 4px;
    height: 4px;
    background-color:#fb9504;;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;}

.zhxw ul li a{ color: #363636;
    line-height: 22px;
    margin-bottom: 2px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 44px;
    min-height: 22px;
    display: block;}
.zhxw ul li a:hover{color:#33b0a5;}
.anli_dq ul li a:hover{color:#fb9504;}

/*展会详情页*/
.info{ width:1177px; height:auto; margin:0 auto; box-shadow:0px 0px 8px #c9c7c7; margin-top:20px;overflow:hidden;padding-bottom:20px;}
.info_l{ width:418px; float:left;}
.info_l img{ margin:10px;}
.info_r{ width:718px; float:right; padding-top:20px;padding-right:20px;}
.info_r b{ font-size:24px; color:#333; line-height:46px;}
.info_r p{ line-height:28px; color:#666;}
.button{ margin-top:25px;}
.button a {
	height: 38px;
	line-height:38px;
	width: 147px;
	float: left;
	text-align: center;
	margin-right: 20px;

}

.button a.btn1 {
	background-color: #f69d01;
	color: #fff;
    border-radius: 4px; font-size:18px;
    -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.button a.btn1:hover {
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;	
}

.button a.btn2 {
	background-color: #65a94d;
	color: #fff;
	border-radius: 4px; font-size:18px;
    -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.button a.btn2:hover {
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;	
}

.button span{ font-size:18px; line-height:28px; padding-left:36px;}
.button span.day{ color:#ec0303; font-size:36px; font-weight:bold; padding:0px;}
.zh_info{}
.zh_info_l{ width:886px; float: left;}
.zh_info_r{ width:276px; float:right; border:1px solid #f2f0f0; height:auto; overflow:hidden; margin-top:30px;}
.zh_info_ltit{ border-bottom:1px solid #eaece8; height:50px; margin-top:25px;}
.zh_info_ltit ul{}
.zh_info_ltit ul li{ width:200px; float:left; text-align:center;}
.zh_info_ltit ul li a{font-size:20px; line-height:50px;}
.zh_info_ltit ul li.on{ background:url(../images/list_03.png) no-repeat bottom;}

.zhjs{ padding-top:30px; border-bottom:1px dotted #eaece8; padding-bottom:30px; }
/*.zhjs b{ font-size:20px; color:#444; line-height:32px; border-left:3px solid #65a94d; padding-left:10px;}*/
.zhjs b{ font-size:20px; color:#444; line-height:32px;  padding-left:10px;}
.zhjs p{ line-height:30px; text-indent:2em;} 

.zh_info_row{ padding-bottom:20px;}
.zh_info_row ul{ margin-top:20px;}
.zh_info_row ul li{ width:227px; margin:0 auto;}
.zh_info_row ul li a p{ background:#f0f2f3; line-height:38px; text-align:center; height:38px; width:227px; overflow:hidden;}
.zh_info_row ul li a:hover p{color:#fb9504;}
.contact {width: 160px; padding-bottom:10px; margin:10px auto;font-size:16px; color:#222; border-bottom:1px dotted #e6e6e6; font-weight: bold;}	
.contact img{ vertical-align: middle;}


/*搜索结果*/
.main_list_low{ height:auto; overflow:hidden;  margin-top:6px;}
.main_list_low ul{ margin-top:15px;}
.main_list_low ul li{ width:820px; height:162px; border-bottom:1px dotted #dddddd; margin:10px 0px;}
.main_list_low ul li img{ float:left; margin-top:14px; margin-right:20px;  border:1px solid #f2f0f0; padding:3px; webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 0.3s linear;
    -moz-transition: -moz-transform 0.3s linear;
    -ms-transition: -ms-transform 0.3s linear;
    -o-transition: -o-transform 0.3s linear;
    transition: transform 0.3s linear;}
.main_list_low ul li img:hover{webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);}
	
.ss { width:596px; padding-top:10px; float:left; background:url(../images/zh_list_13.jpg) no-repeat 0px 58px;}
.ss b{ line-height:30px; padding-bottom:10px; display:block;}
.ss b a{ font-size:18px; font-weight:bold;}
.ss b a:hover{color:#33b0a5;}
.ss p{line-height:28px; color:#666; padding-left:25px;}
.ss p span.tb{ font-size:15px; font-weight:bold;}


/*参展商报名*/
.bm{ width:840px; padding:0px 20px;height:auto; position:relative;border:1px solid #f2f0f0; margin-left:20px; float:left; margin-top:30px; }
.bm_t{ background:url(../images/bm_bj_03.png) no-repeat; width:872px; height:60px; position:absolute; left:-17px; margin-top:20px; color:#fff; font-size:20px; font-weight:bold; line-height:60px; padding-left:30px; padding-top:3px;}
.bm h2{ padding-top:80px;}

.exType label{
	margin-top: 20px;
	display: block;
}
.exType div input#txtstandardbooth{
	font-size: 14px;
    border: 1px solid #999 !important;
    background: #fff;
    width: 40px !important;
    height: 25px !important;
    border-radius: 3px;
    margin: 0 5px;
    text-align: center;
    text-indent: 0 !important;
    position: relative;
    top: 2px;
}
.exType div input[type="text"]{
	width: 148px;
	height: 28px;
	border: 1px solid #eee;
	text-indent: 10px;
}
.exType div input[type="checkbox"]{
	vertical-align: middle;
	
}
.exType div span{
	display: inline-block;
	margin: 0 10px;
	font-size: 14px;
	line-height: 40px;
	color: #333;
	vertical-align: middle;
}
.exType div b{
	font-size: 14px;
	line-height: 40px;
	color: #aaa;
	font-weight: normal;
}
.enInfor  select{
	width: 170px;
	height: 38px;
	border: 1px solid #E1E1E1;
	color: #aaa;
	margin-right: 20px;
}
.enInfor label em{
	display: inline-block;
    width: 45px;
    font-size: 14px;
    line-height: 40px;
    color: #333;
    font-style: normal;
}
.enInfor #areawrap em{
	display: inline-block;
    width: 80px;
    font-size: 14px;
    line-height: 40px;
    color: #333;
    font-style: normal;
}

.enInfor .code input#txtcode{
	width: 311px
}
.enInfor .code{
	position: relative;
	display: block;
    margin-top: 25px;
}
#imgValCode{position: absolute;left: 424px;top: 0; }

.diqu { margin-top:25px;}
.diqu em{ font-style:normal; width:90px; float:left; line-height:38px;}
.zcityGroup{ width:600px;  float:left;}

.enInfor{
	margin-top: 20px;
}
.enInfor p{
	font-size: 16px;
	color: #62B651;
	line-height: 25px;
	font-weight: bold;
	padding-bottom: 10px;
	border-bottom: 1px solid #d7d7d7;
}
.enInfor label{
	display: block;
	margin-top: 25px;
}


.enInfor label span{
	display: inline-block;
	width: 90px;
	font-size: 14px;
	line-height: 40px;
	color: #333;
}
.enInfor .code span{
	display: inline-block;
	width: 90px;
	font-size: 14px;
	line-height: 40px;
	color: #333;

}
.enInfor label span b{
	font-weight: normal;
	line-height: 40px;
	color: #FF0000;
}
.enInfor .code span b{
	font-weight: normal;
	line-height: 40px;
	color: #FF0000;
}
.enInfor label input{
	width: 668px;
	height: 38px;
	border: 1px solid #e1e1e1;
	border-radius: 2px;
	padding-left: 15px;
	font-size: 14px;
	line-height: 40px;
	color: #aaa; border-radius:3px;
}

.enInfor .code input{
	width: 668px;
	height: 38px;
	border: 1px solid #e1e1e1; border-radius:3px;
	border-radius: 2px;
	padding-left: 15px;
	font-size: 14px;
	line-height: 40px;
	color: #aaa;
}
.enInfor label input:hover{
	border: 1px solid #62B651;
}
.enInfor .code input:hover{
	border: 1px solid #62B651;
}
.enInfor #areawrap{
	display: block;
	margin-top: 25px;
}


.enInfor #areawrap span{
	display: inline-block;
	width: 177px;
	font-size: 14px;
	line-height: 40px;
	color: #333;
}
.enInfor #areawrap span b{
	font-weight: normal;
	line-height: 40px;
	color: #FF0000;
}
.enInfor #areawrap i{
  display: inline-block;
	width: 90px;
	font-size: 14px;
	line-height: 40px;
	color: #333;
	font-style: normal;
}
.enInfor #areawrap input{
	width: 668px;
	height: 38px;
	border: 1px solid #e1e1e1;
	border-radius: 2px;
	padding-left: 15px;
	font-size: 14px;
	line-height: 40px;
	color: #aaa;
}
.enInfor #areawrap input:hover{
	border: 1px solid #62B651;
}

.enInfor label textarea{
	border-radius:3px;
	width: 668px;
	height: 195px;
	border: 1px solid #e1e1e1;
	border-radius: 2px;
	padding-left: 15px;
	font-size: 14px;
	line-height: 40px;
	color: #aaa;
}
.enInfor label textarea:hover{
	border: 1px solid #62B651;
}


.btns{
	margin: 20px 0;
}
.btns input{
	width: 100px;
	height: 35px;
	text-align: center;
	font-size: 16px;
	line-height: 35px;
	color: #fff;
	border: none;
	border-radius: 2px;
	cursor: pointer;
}
#btn1{
	background: #62B651;
	margin: 0 10px 0 327px;
}
#btn2{
	background: #c22602;
}












.gw_num{border: 1px solid #dbdbdb;width: 110px;line-height: 26px;overflow: hidden; margin-top:6px;}
.gw_num em{display: block;height: 26px;width: 26px;float: left;color: #7A7979;border-right: 1px solid #dbdbdb;text-align: center;cursor: pointer;}
.gw_num .num{display: block;float: left;text-align: center;width: 52px;font-style: normal;font-size: 14px;line-height: 24px;border: 0;}
.gw_num em.add{float: right;border-right: 0;border-left: 1px solid #dbdbdb;}

/*常规验证码*/
.verify-code {
	font-size: 20px;
	text-align: center;
	cursor: pointer;
	margin-bottom: 5px;
	border: 1px solid #ddd; float:left; margin-left:48px;
}

.cerify-code-panel {
	height:100%;
	overflow:hidden;
}

.verify-code-area {
	float:left;
}

.verify-input-area {
	float: left;
	width: 60%;
	padding-right: 10px;
	
}

.verify-change-area {
	line-height: 30px;
	float: left;
}

.varify-input-code {
	display:inline-block; 
	width: 100%;
	height: 32px;
}

.verify-change-code {
	color: #337AB7;
	cursor: pointer;
}

.verify-btn {
	width: 200px;
	height: 30px;
	background-color: #337AB7;
	color:#FFFFFF;
	border:none;
	margin-top: 10px;
}

/*观众报名*/
.visit label {
    width: 132px;
    display: inline-block;
    margin-left: 10px;
    font-size: 14px;
    line-height: 25px;
    color: #333;
    vertical-align: middle;
    height: 25px;
    overflow: hidden;
}
.visit p {
    font-size: 16px;
    color: #62B651;
    line-height: 25px;
    font-weight: bold;
    padding-bottom: 10px;
    border-bottom: 1px solid #d7d7d7;
}
.visit label input[type="checkbox"] {
    vertical-align: middle;
}
.visit label span {
	width: 132px;
    display: inline-block;
    margin-left: 10px;
    font-size: 14px;
    line-height: 25px;
    color: #333;
    vertical-align: middle;
    height: 25px;
    overflow: hidden;
}
.nature{
	margin-top: 25px;
}
.visit label input[type="text"] {
    vertical-align: middle;
    width: 120px;
    height: 25px !important;
    padding-left: 10px;
    border: 1px solid #E1E1E1;
    
    
}

.visit div {
    margin-top: 15px;
}

.visit div input[type="checkbox"] {
    vertical-align: middle;
}
.visit div span {
    width: 132px;
    display: inline-block;
    margin-left: 10px;
    font-size: 14px;
    line-height: 25px;
    color: #333;
    vertical-align: middle;
    height: 25px;
    overflow: hidden;
}
.nature{
    margin-top: 25px;
}
.visit div input[type="text"] {
    vertical-align: middle;
    width: 120px;
    height: 25px !important;
    padding-left: 10px;
    border: 1px solid #E1E1E1;
    
    
}
.visit label span{
    width: 132px;
    display: inline-block;
    margin-left: 10px;
    font-size: 14px;
    line-height: 25px;
    color: #333;
    vertical-align: middle;
    height: 25px;
    overflow: hidden;
}
